/* Theme Name: kababi Child Theme
Theme URI: https://themeforest.net/user/ovatheme/portfolio
Description: This is child theme of kababi
Author: Ovatheme
Author URI: https://themeforest.net/user/ovatheme
Template: kababi
Version: 1.0.0
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain:  kababi-child
*/


.page-id-3630 .elementor-3630 .elementor-element.elementor-element-2c067b6 .elementor-tabs .elementor-tab-desktop-title, 
.page-id-6536 .elementor-3630 .elementor-element.elementor-element-2c067b6 .elementor-tabs .elementor-tab-desktop-title, 
.page-id-6240 .elementor-3630 .elementor-element.elementor-element-2c067b6 .elementor-tabs .elementor-tab-desktop-title
 {
    display: inline-block !important;
}

@media (min-width: 768px) {
    .page-id-3630 .elementor-widget-tabs.elementor-tabs-alignment-center .elementor-tabs-wrapper, .page-id-3630 .elementor-widget-tabs.elementor-tabs-alignment-end .elementor-tabs-wrapper, .page-id-3630 .elementor-widget-tabs.elementor-tabs-alignment-stretch .elementor-tabs-wrapper, 
	.page-id-6536 .elementor-widget-tabs.elementor-tabs-alignment-center .elementor-tabs-wrapper, .page-id-6536 .elementor-widget-tabs.elementor-tabs-alignment-end .elementor-tabs-wrapper, .page-id-6536 .elementor-widget-tabs.elementor-tabs-alignment-stretch .elementor-tabs-wrapper,
	.page-id-6240 .elementor-widget-tabs.elementor-tabs-alignment-center .elementor-tabs-wrapper, .page-id-6240 .elementor-widget-tabs.elementor-tabs-alignment-end .elementor-tabs-wrapper, .page-id-6240 .elementor-widget-tabs.elementor-tabs-alignment-stretch .elementor-tabs-wrapper
	{
        display: inline-block !important;
    }
}